/* Front Page */
.home .site-inner,
.home .site-inner {
    padding:  0;
    /*margin-top: -35px*/
}

.full-width-content.home .content {
    width: 100%;
}

.home .entry-header {
    display: none;
}


/* ConvertCart - home-page-changes-and-video-variant-b-EDIT-CSS */
 .cc-newhome-28057773 * {
     box-sizing: border-box;
}
 .cc-newhome-28057773 {
     display: block;
     width: 100%;
     background: #fff;
}
 .cc-newhome-28057773 .cc-container {
     padding: 0 20px;
}
 .cc-newhome-28057773 .cc-widget-area {
     width: 100%;
}
 .cc-newhome-28057773 .cc-widget-wrap {
     margin: 0 auto;
     max-width: 95%;
     padding: 0;
     text-align: center;
}
 .cc-newhome-28057773 .cc-widgetarea {
     width: 100%;
     padding-left: 20px;
     padding-right: 20px;
     margin-bottom: 40px;
}
 .cc-newhome-28057773 .cc-content {
     font-family: Helvetica, sans-serif;
     font-size: 1.82rem;
     line-height: 30px;
     margin-bottom: 30px;
}
 .cc-newhome-28057773 .cc-content:last-child {
     margin-bottom: 20px;
}
 .cc-newhome-28057773 .cc-content-list {
     font-family: Helvetica, sans-serif;
     font-size: 1.82rem;
     line-height: 30px;
     margin-bottom: 20px;
     text-align: left;
     margin-left: 30px;
}
 .cc-newhome-28057773 .cc-content-list li {
     list-style-type: disc;
     padding-bottom: 10px;
}
 .cc-newhome-28057773 .cc-content-list li:last-child {
     padding-bottom: 0;
}
 .cc-subtitle {
     margin-bottom: 20px;
     font-style: normal;
     font-size: 27px;
     font-family: Helvetica, sans-serif;
     text-align: center;
}
 .cc-subtitle em {
     font-style: normal;
}
 .cc-help-child-sleep {
     display: block;
     margin-top: 50px;
}
 .cc-promovideo {
     display: block;
     width: 100%;
     padding: 15px;
     margin-bottom: 20px;
}
 .cc-make-sleep-harder {
     display: block;
     margin-bottom: 80px;
}
 .cc-sleep-struggles {
     display: block;
}
 .cc-full-container {
     width: 100%;
}
 .cc-consulting-service {
     display: block;
     margin-bottom: 80px;
}
 .cc-patterns-information {
     display: block;
     background-image: url(images/d7b5d57b.jpg);
     background-size: cover;
     background-repeat: no-repeat;
}
 .cc-consltserv-button {
     display: flex;
     text-decoration: none;
     background: #242950;
     color: #fff;
     width: 400px;
     margin: 0 auto;
     font-size: 17px;
     height: 50px;
     border-radius: 5px;
     justify-content: center;
     align-items: center;
     cursor: pointer;
}
 .cc-common-problems {
     display: block;
     position: relative;
     background-image: url('images/7c7688df.jpg');
     background-repeat: no-repeat;
     background-size: cover;
     height: 565px;
}
 .cc-common-problems .cc-title {
     background-image: url(images/f8b38520.svg);
     background-size: cover;
     background-repeat: no-repeat;
     position: absolute;
     width: 100%;
     bottom: 0;
     padding: 65px 0;
}
 .cc-common-problems .cc-subtitle {
     width: 620px;
     margin: 0 auto;
     color: #fff;
     font-size: 45px;
     line-height: 53px;
}
 .cc-sitebanner {
     display: block;
     /*background-image: url('images/8b920c4f.jpg');*/
     background-image: url('images/iStock-1005939262.jpg');
     background-repeat: no-repeat;
     background-size: cover;
     height: 620px;
     background-position: right 0 bottom 42%;
}
 .cc-sitebanner .cc-banner-content {
     width: 430px;
     padding-top: 80px;
}
 .cc-sitebanner .cc-banner-content .cc-sitetitle {
     text-align: left;
     margin: 0;
     letter-spacing: 0;
     font-size: 38px;
     line-height: 45px;
     margin-bottom: 40px;
}
 .cc-sitebanner .cc-sleepplan {
     display: block;
     padding-bottom: 20px;
}
 .cc-sitebanner .cc-sleepplan .cc-sleepplan-button {
     display: flex;
     text-decoration: none;
     background: #242950;
     color: #fff;
     width: 350px;
     font-size: 18px;
     height: 50px;
     border-radius: 5px;
     justify-content: center;
     align-items: center;
     cursor: pointer;
}
 .cc-banner-ribbon {
     height: 80px;
     width: 100%;
     background: rgba(255, 255, 255, 0.7);
     display: block;
     padding: 0 20px;
}
 .cc-banner-ribbon .cc-bannerribbon {
     display: flex;
     align-items: center;
     height: 100%;
     padding: 0 20px;
}
 .cc-banner-ribbon .cc-bannerribbon .cc-ribbonitems {
     display: flex;
     justify-content: space-around;
     width: 100%;
     max-width: 95%;
     margin: 0 auto;
}
 .cc-banner-ribbon .cc-ribbon-item {
     display: flex;
}
 .cc-banner-ribbon .cc-itemimg {
     margin-right: 15px;
     display: flex;
     justify-content: center;
     width: 30px;
}
 .cc-banner-ribbon .cc-itemimg img {
     width: 100%;
     height: 100%;
     object-fit: contain;
}
 .cc-banner-ribbon .cc-itemcontent {
     display: flex;
     align-items: center;
}
 .cc-banner-ribbon .cc-itemcontent span {
     text-transform: uppercase;
     font-weight: bold;
     font-size: 14px;
     font-family: Helvetica, sans-serif;
     line-height: 20px;
     display: block;
}
 .cc-banner-ribbon .cc-itemcontent1 {
     width: 140px;
}
 .cc-banner-ribbon .cc-itemcontent2 {
     width: 150px;
}
 .cc-banner-ribbon .cc-itemcontent3 {
     width: 240px;
}
 .cc-widgetarea {
     margin-bottom: 35px;
}
 .cc-front-page2 {
     display: block;
     margin-top: 40px;
}
 .cc-front-page2 .cc-problems-byage {
     display: block;
     margin-bottom: 60px;
}
 .cc-front-page2 .cc-problems-byage .cc-problems-header {
     display: block;
     position: relative;
}
 .cc-front-page2 .cc-problems-byage .cc-problems-header .cc-problem-options {
     display: flex;
     border-bottom: 1px solid #e1e1e1;
     margin: 0px;
}
 .cc-front-page2 .cc-problems-byage .cc-problems-header .cc-problem-options li {
    list-style-type: none;
    margin-bottom: 0px;
     width: 18%;
}
 .cc-front-page2 .cc-problems-byage .cc-problems-header .cc-problem-options li:nth-of-type(3) {
     width: 23%;
}
 .cc-front-page2 .cc-problems-byage .cc-problems-header .cc-problem-options li:nth-of-type(5) {
     width: 23%;
}
 .cc-optionitem.cc-activeitem {
     font-weight: bold;
}
 .cc-optionitem.cc-activeitem:after {
     display: block;
}
 .cc-optionitem {
     display: block;
     text-decoration: none;
     font-family: Helvetica, sans-serif;
     font-size: 2rem;
     padding: 15px;
     cursor: pointer;
     position: relative;
}
 .cc-optionitem:after {
     position: absolute;
     height: 3px;
     bottom: -2px;
     left: 0;
     width: 100%;
     z-index: 1;
     border: 3px solid #242950;
     content: '';
     display: none;
}
 .cc-problems-contents {
     display: block;
     padding: 30px 25px 30px 25px;
     background: #f9f9f9;
}
 .cc-problems-contents .cc-problemcontent.cc-show-content {
     display: block;
}
 .cc-problems-contents .cc-problemcontent {
     display: none;
}
 .cc-problems-contents .cc-prolist {
     display: block;
     margin-left: 15px;
}
 .cc-problems-contents .cc-prolist li {
     margin-bottom: 15px;
     list-style-type: disc;
     line-height: 30px;
     font-family: Helvetica, sans-serif;
     font-size: 1.82rem;
     text-align: left;
     padding-left: 10px;
}
 .cc-problems-contents .cc-prolist em {
     font-style: normal;
}
 .cc-problems-contents .cc-prolist:last-child {
     margin-bottom: 0;
}








/* Services Tabs - Prior Changes - Double check if included in .css files */



.services_container .services_bar a.services_button_3,
.services_container .services_bar a.services_button_current_3{
    width: 33%;
}

.services_container .services_bar a.services_button_5,
.services_container .services_bar a.services_button_current_5{
    width: 20%;
}

.services_container .services_bar a.services_button,
.services_container .services_bar a.services_button_3,
.services_container .services_bar a.services_button_5 {
    background-color: #4669b0;
    box-shadow: 0 0 3px 3px rgba(100,100,100,0.1);
    color: #fff;
    float: left;
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    border-right: 1px solid #fff;
    margin: 0;
}

.services_container .services_bar a.services_button:focus,
.services_container .services_bar a.services_button_3:focus,
.services_container .services_bar a.services_button_5:focus,
.services_container .services_bar a.services_button:hover,
.services_container .services_bar a.services_button_3:hover,
.services_container .services_bar a.services_button_5:hover {
    background-color: #242950;
    color: #fff;
    text-decoration: none;
}

.services_container .services_bar a.services_button_current,
.services_container .services_bar a.services_button_current_3,
.services_container .services_bar a.services_button_current_5 {
    background-color: #fff;
    box-shadow: 0 0 3px 3px rgba(100,100,100,0.1);
    color: #4669b0;
    float: left;
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    margin: 0;
}

.services_container .services_bar a.services_button_current:focus,
.services_container .services_bar a.services_button_current_3:focus,
.services_container .services_bar a.services_button_current_5:focus,
.services_container .services_bar a.services_button_current:hover,
.services_container .services_bar a.services_button_current_3:hover,
.services_container .services_bar a.services_button_current_5:hover {
    background-color: #f2f7ff;
    color: #242950;
    text-decoration: none;
}

.cc-newhome-28057773 .cc-front-page2 .cc-problems-byage {
    display: block;
    margin-bottom: 60px;
}

.cc-newhome-28057773 .cc-front-page2 .cc-problems-byage .cc-problems-header .cc-problem-options {
    display: flex;
    border-bottom: 1px solid #e1e1e1;
}

.cc-newhome-28057773 .cc-front-page2 .cc-problems-byage .cc-problems-header .cc-problem-options li {
    width: 18%;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-item {
    display: block;
    margin-bottom: 5px;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-tab {
    display: flex;
    padding: 0 65px;
    height: 60px;
    align-items: center;
    justify-content: flex-start;
    background: #242950;
    cursor: pointer;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-tab .cc-faq-tabitem {
    font-weight: 700;
    color: #fff;
    text-align: left;
    text-decoration: none;
    font-size: 20px;
    position: relative;
    display: block;
    width: 100%;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-tab .cc-faq-tabitem:after {
    position: absolute;
    top: 1px;
    border-right: 5px solid #fff;
    border-bottom: 5px solid #fff;
    right: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    width: 15px;
    height: 15px;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-content {
    display: none;
    padding: 20px 15px 15px;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-content .cc-content {
    margin-bottom: 0;
    font-size: 1.78rem;
}

.cc-newhome-28057773 .cc-content {
    font-family: Helvetica,sans-serif !important;
    font-size: 1.82rem;
    line-height: 30px;
    margin-bottom: 30px;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-item.cc-tab-active .cc-faq-tab {
    background: #f5f5f5;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-item.cc-tab-active .cc-faq-tab .cc-faq-tabitem {
    color: #242950;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-item.cc-tab-active .cc-faq-tab .cc-faq-tabitem:after {
    border-top: 5px solid #242950;
    border-left: 5px solid #242950;
    border-bottom: 0;
    border-right: 0;
    top: 7px;
}

.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-content .cc-content {
    margin-bottom: 0;
    font-size: 1.78rem;
}

.cc-newhome-28057773 .cc-content {
    font-family: Helvetica,sans-serif;
    font-size: 1.82rem;
    line-height: 30px;
    margin-bottom: 30px;
}

.cc-faq-item p:last-child {
    display: none;
}

.testimonial-item {
    font-size: 15px;
    text-align: left;
    line-height: 26px;
}

.ttitle {
    font-size: 20px;
    text-align: left;
}

.tcontent {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
}

.tauthor {
    display: block;
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    font-family: Monserrat,sans-serif;
}

.testimonial-video {
    display: inline-block;
    width: 49%;
    padding-right: 10px;
}

.testimonial-content {
    display: inline-block;
    width: 49%;
    padding-left: 10px;
}

.testimonial-image {
    width:25%;
    display: inline-block;
}

.bx-pager-item {
    display: inline-block;
}

.bx-pager-item a {
    display: inline-block;
    text-indent: -9999999px;
    background: #f5f5f5;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    margin: 0 6px;
}

.bx-pager-item a.active {
    background: #242950;
}

.cc-problemcontent h3 {
    display: none;
}

#babysleep-video {
    height: 600px;
}

.option-results div {
    display: none;
}

.option-results img {
    height: 100px;
}

.plan-selection {
    margin: 60px;
    padding: 30px;
    display: block;
    text-align: center;
    background: #f9f9f9;
    border: 3px solid #242950;
}

.plan-selection h3 {
    margin-bottom: 30px;
}

.plan-selection a {
    display: block;
}

.plan-selection .button_dark {
    display: inline-block;
    margin-bottom: 15px;
    min-width: 500px;
}

@media (max-width: 425px) {
    .plan-selection .button_dark {
        width: 100%;
        min-width: auto;
        display: block;
    }
}

.plan-selection .options {
    display: none;
}

.plan-selection .step1 {
    display: block;
}

.plan-selection .option-results {
    display: none;
}

.plan-selection .option-results a {
    display: inline-block;
    margin: 0 20px;
}

.top-space {
    margin-top: 106px;
}